<div class="titleblock">
    <h1>
        The Dynasoarers</h1>
    <p>
        Hang gliding &amp; Paragliding on the Surf Coast</p>
</div>
<div>
    <ul class="navbar">
        <li><a href="index.shtml" class="nav">Home</a></li>
        <li><a href="sites.shtml" class="nav">Site Guide</a></li>
        <li><a href="membership.shtml" class="nav">Membership</a></li>
        <li><a href="articles.shtml" class="nav">Articles</a></li>
        <li><a href="weather.shtml" class="nav">Weather</a></li>
        <li><a href="http://groups.google.com/group/dynasoarers" class="nav">Forum</a></li>
        <li><a href="pictures.shtml" class="nav">Pictures</a></li>
        <li><a href="contact.shtml" class="nav">Contact</a></li>
    </ul>
</div>
<div class="rightcontainer">
    <div class="rightbox">
        <h2>
            Next Meeting <a href="feed.rss" type="application/rss+xml">
                <img src="feed-icon-14x14.png" alt="RSS feed for the Dynasoarers" style="border-top-style: none;
                    border-right-style: none; border-left-style: none; border-bottom-style: none;
                    left: 0px; top: 2px; position: relative;" /></a>
        </h2>
        <p>
            The April meeting will be Saturday 11th, 7pm, at Anglesea Hotel.
                </p>
    </div>
    <div class="rightbox linkbox">
        <h2>
            Links</h2>
        <a href="http://www.hgfa.asn.au" title="Hang Gliding Federation of Australia">HGFA</a>
        <a href="http://www.vhpa.org.au" title="Victorian Hang Gliding and Paragliding Association">
            VHPA</a> <a href="http://www.vhpa.org.au/clubs.html" title="Victorian Flying Clubs">
                Victorian Clubs</a>
    </div>
    <div class="rightbox linkbox">
        <h2>
            Resources</h2>
        <p>
            <a href="spion.shtml" title="Spion Site Endorsement details">Spion Site Endorsement
                details</a></p>
				
				<h2>
            Software</h2>
        <p>
		
			<a href="https://play.google.com/store/apps/details?id=com.pteranodon.weatherviews" 
			title="Weather Views Oz"><img src="windsock16.png" alt="windsock image"  />
                Cindi's Android Weather Views application - view multiple weather stations on a page</a> </br>
				
				<a href="http://www.wxtide32.com/" title="Free tide prediction software for Windows">
                    Tides for Windows</a></br> <a href="http://shonkylogic.net/shonkymaps/" title="Free maps for Garmin GPS">
                        Free Garmin maps</a>
        </p>
    </div>
</div>
